## org.w3c.dom.svg
Interface SVGAnimatedTransformList

All Known Implementing Classes:
  SVGOMAnimatedTransformList

public interface SVGAnimatedTransformList

Method Summary
`SVGTransformList` `getAnimVal()`
`SVGTransformList` `getBaseVal()`

Method Detail

### getBaseVal

    public SVGTransformList getBaseVal()

### getAnimVal

    public SVGTransformList getAnimVal()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.